dist_pkgdata_DATA = \
	camtool_find_chip_id.sql \
	camtool_find_pendingexp.sql \
	camtool_find_pendingimfile.sql \
	camtool_find_processedexp.sql \
	camtool_queue_chip_id.sql \
	camtool_reset_faulted_runs.sql \
	camtool_revertprocessedexp.sql \
	chiptool_completely_processed_exp.sql \
	chiptool_donecleanup.sql \
	chiptool_find_rawexp.sql \
	chiptool_pendingcleanupimfile.sql \
	chiptool_pendingcleanuprun.sql \
	chiptool_pendingimfile.sql \
	chiptool_processedimfile.sql \
	chiptool_revertprocessedimfile.sql \
	chiptool_run.sql \
	chiptool_unmasked.sql \
	detselect_search.sql \
	detselect_select.sql \
        dettool_addprocessedexp.sql \
        dettool_childlessrun.sql \
        dettool_definebydetrun.sql \
        dettool_detrunsummary.sql \
	dettool_find_completed_runs.sql \
        dettool_input.sql \
        dettool_normalizedexp.sql \
        dettool_normalizedimfile.sql \
	dettool_normalizedstat.sql \
        dettool_pending.sql \
        dettool_processedimfile.sql \
	dettool_raw.sql \
        dettool_residexp.sql \
        dettool_residimfile.sql \
	dettool_revertdetrunsummary.sql \
	dettool_revertnormalizedexp.sql \
	dettool_revertnormalizedimfile.sql \
	dettool_revertnormalizedstat.sql \
	dettool_revertprocessedexp.sql \
	dettool_revertprocessedimfile.sql \
	dettool_revertresidexp.sql \
	dettool_revertresidimfile.sql\
	dettool_revertstacked.sql \
	dettool_runs.sql \
        dettool_stacked.sql \
	dettool_start_new_iteration.sql \
	dettool_stop_completed_correct_runs.sql \
	dettool_tocorrectexp.sql \
	dettool_tocorrectimfile.sql \
	dettool_todetrunsummary.sql \
        dettool_tonormalize.sql \
	dettool_tonormalizedexp.sql \
	dettool_tonormalizedstat.sql \
	dettool_toprocessedexp.sql \
	dettool_toprocessedimfile.sql \
	dettool_toresidexp.sql \
	dettool_toresidimfile.sql \
	dettool_tostacked.sql \
	difftool_inputskyfile.sql \
	difftool_definebyquery.sql \
	difftool_revertdiffskyfile.sql \
	difftool_skyfile.sql \
	difftool_todiffskyfile.sql \
	faketool_completely_processed_exp.sql \
	faketool_find_camrun.sql \
	faketool_find_pendingexp.sql \
	faketool_pendingimfile.sql \
	faketool_processedimfile.sql \
	faketool_queue_cam_id.sql \
	faketool_revertprocessedimfile.sql \
	faketool_unmasked.sql \
	flatcorr_completely_processed_chiprun.sql \
	flatcorr_create_tmp_chiprundone.sql \
	flatcorr_find_completed_floatcorruns.sql \
	flatcorr_find_processedimfiles.sql \
        flatcorr_pending.sql \
	magictool_definebyquery_temp_create.sql \
	magictool_definebyquery_temp_insert.sql \
	magictool_definebyquery_temp_insert_groupby.sql \
	magictool_definebyquery_select_part1.sql \
	magictool_definebyquery_select_part2.sql \
	magictool_definebyquery_insert.sql \
	magictool_inputskyfile.sql \
	magictool_totree.sql \
	magictool_tomask.sql \
	magictool_toprocess_inputs.sql \
	magictool_toprocess_tree.sql \
	magictool_toskyfilemask.sql \
	magictool_inputs.sql \
	magictool_addmask.sql \
	magictool_mask.sql \
        pstamptool_addjob_otherjob.sql \
        pstamptool_addjob_stampjob.sql \
        pstamptool_datastore.sql \
        pstamptool_pendingjob.sql \
        pstamptool_pendingreq.sql \
	pxadmin_create_tables.sql \
	pxadmin_drop_tables.sql \
	pztool_find_completed_exp.sql \
	pztool_pendingimfile.sql \
	pztool_revert_downloadimfile_faults.sql \
	pztool_revert_fileset_faults.sql \
	pztool_revertcopied.sql \
	regtool_create_dup_table.sql \
	regtool_pendingexp.sql \
	regtool_pendingimfile.sql \
	regtool_populate_dup_table.sql \
	regtool_processedexp.sql \
	regtool_processedimfile.sql \
	regtool_revertprocessedexp.sql \
	regtool_revertprocessedimfile.sql \
	stacktool_definebyquery_part1.sql \
	stacktool_definebyquery_part2.sql \
	stacktool_definebyquery_insert.sql \
	stacktool_definebyquery_insert_random.sql \
	stacktool_inputskyfile.sql \
	stacktool_revertsumskyfile.sql \
	stacktool_sumskyfile.sql \
	stacktool_tosum.sql \
	warptool_exp.sql \
	warptool_imfile.sql \
	warptool_revertwarped.sql \
	warptool_scmap.sql \
	warptool_tooverlap.sql \
	warptool_towarped.sql \
	warptool_warped.sql
